Digital Social Survey - Mobile Application - HOLD - Bug #519

Alignment issue in Tab for "Add and Edit" Screen.
27/05/2024 06:40 PM - prathyusha Ramisetti

Status: Closed Start date: 27/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Alignment issue in Tab for "Add and Edit" Screen.
Alignment near LHS/RHS Columns
Alignment near Yes/No Columns

History

#1 - 28/05/2024 06:53 AM - Kalyan Derangula
Fixed

#2 - 28/05/2024 09:47 PM - prathyusha Ramisetti

- Status changed from New to Closed

Alignment issue fixed
